define(['jquery', 'underscore', 'backbone'],
function($, _, Backbone){

  var BaseView = Backbone.View.extend({
        
    initialize: function () {     
    },
    
    render: function(){
    }
  });
  return BaseView;
});